/*  #mainImg
================================================ */
#mainImg { background-image: url(../img/aboutus/bg_main01_sp.png); }
@media screen and (min-width: 600px) { #mainImg { background-image: url(../img/aboutus/bg_main01_pc.png); }}

/* #intro
================================================ */
#intro .inner {
	padding-top: 35px;
	padding-bottom: 35px;
}
#intro .tit:before {
	background: #ea5104;
}
#intro .txt {
	margin-top: 10px;
	font-size: 1.5rem;
	text-align: center;
}
@media screen and (min-width: 600px) {
	#intro .inner {
		padding-top: 100px;
		padding-bottom: 85px;
	}
	#intro .txt {
		margin: 0 0 15px 0;
		font-size: 1.8rem;
	}
}

/*  #info
================================================ */
#info .tit {
	margin-bottom: 12px;
}
#info .list .item {
	padding: 37px 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#info .list .item .img {
	margin: -5px -15px;
}
#info .list .item .areaTxt {
	margin: 30px 0;
}
#info .list .item .subTit {
	margin-bottom: 17px;
}
#info .list .item .bttomTxt {
	margin-top: 30px;
}
#info .list .item .mission {
	margin-top: 20px;
	border: 1px solid #000;
	box-sizing: border-box;
	padding: 25px 22px;
}
#info .list .item .mission dd {
	margin-bottom: 30px;
}
@media screen and (min-width: 600px) {
	#info {
		padding-bottom: 60px;
	}
	#info .tit {
		margin-bottom: 27px;
	}
	#info .list .item {
		padding: 0;
	}
	#info .list .item:nth-child(even) .img {
		float: left;
		margin: 40px 0;
	}
	#info .list .item:nth-child(even) .areaTxt {
		width: 420px;
		float: left;
		margin-top: 0;
		padding-top: 70px;
		padding-left: 80px;
		padding-right: 0;
	}
	#info .list .item .img {
		width: 500px;
		float: right;
		margin: 60px 0 100px;
	}
	#info .list .item .areaTxt {
		width: 420px;
		float: right;
		margin: 50px 0 0;
		padding-top: 40px;
		padding-bottom: 80px;
		padding-right: 80px;
	}
	#info .list .item .areaTxt .txt span {
		font-size: 2.0rem;
	}
	#info .list .item .bttomTxt {
		margin-top: 30px;
	}
	#info .list .item .subTit {
		margin-bottom: 35px;
	}
	#info .list .item .mission {
		clear: both;
		margin: 0 0 74px;
		padding: 55px 50px 35px;
	}
}
